body, td, .product-tag-edit {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 0.8em;
	line-height: 1.4em;
}

input, textarea {
	border: 1px #d8d8d8 solid;
	font-size: 1em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 2px 4px 2px 4px;
}

input#inputString {
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.4);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 2px #000;	
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
}

a, a:visited, a:hover, a:active {
	color: #f50;
	text-decoration: none;
}

li {
	font-family: "Lucida Grande", Helvetica, Arial, Sans-serif;
}


.heading, .heading a, .small-heading, .small-heading a, .page-heading, .page-heading a, .small-page-heading, .small-page-heading a, .page-heading-light, .page-heading-light a { 
	letter-spacing: 1px;
	font-family: "Lucida Grande", Helvetica, Arial, Sans-serif;
	font-size: 115%;
	color: #333;
	text-decoration: none;
	line-height: 150%;
	font-weight: bold;
}

.page-heading, .page-heading a, .page-heading-light, .page-heading-light a, .small-page-heading, .small-page-heading a {
	font-size: 170%;
	color: #222;
}

.page-heading-light, .page-heading-light a {
	font-size: 140%;
	font-family: "Lucida Grande", Helvetica, Arial, Sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
}

.small-heading, .small-heading a, .small-page-heading, .small-page-heading a {
	font-size: 96%;
}

.divider {
	font-size: 96%;
	color: #d74813;
}

.content-heading, .content-heading a, .content-heading a:hover, .content-heading a:visited, .content-heading a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 24px;
}

.content-heading-small, .content-heading-small a, .content-heading-small a:hover, .content-heading-small a:visited, .content-heading-small a:active {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
}

.fancy-gray-heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size : 125%;
	color: #d8d8d8;
}

.gray, .query-subtitle {
	color: #8a8c8f;
}

.black { color: #000 !important; }

.small {
	font-size: 11px;
}

.smaller {
	font-size: 9px;
}

#navigation-left, #navigation-right, #navigation-left a, #navigation-right a {
	font-size: 90%;
	color: #000;
	text-align: left;	
}

#navigation-left {
	font-size: 100%;
	color: #fff;
}

#network-navigation,#network-navigation a {
	color: #000;
	text-decoration: none;
}

#network-navigation a:hover {
	text-decoration: underline;
}

#toplinks, #toplinks a {
	font-weight: bold;
	font-size: 90%;
	color: #000;
	text-decoration: none;
}

#header, #content, #navigation {
	text-align: left;
}

#header div.left, #footer div.left {
	font-weight: normal;
	font-family: "Lucida Grande", Helvetica, Arial, Sans-serif;
	color: #999;
	font-size: 90%;
}

#header div.left a, #header div.right, #header div.right a, #footer div.left a, #footer a, #footer div.right {
	font-weight: normal;
	font-family: "Lucida Grande", Helvetica, Arial, Sans-serif;
	color: #fff9ca;
	font-size: 90%;
}

#logo {
	font-size: 11pt;
	font-weight: normal;
	font-family: "Gotham-Light", "Arial Narrow", Helvetica,  Sans-serif;
	color: #fff;
	background-color: #d84a26;
	vertical-align: bottom;
	text-align: right;
	display: block;
}

#user-bar-greeting {
	font-size: 10pt;
}

.apple_pagination {
	font-size: 10pt;
}

#content-sidebar, #content-sidebar a {
	font-weight: normal;
	font-family: "Lucida Grande", Helvetica, Arial, Sans-serif;
	
}

#footer, #footer a {
	font-size: 90%;
	color: #fff9ca;
	font-weight: normal;
}

.red-button {
	color: #fff;
	background-color: #900;
	border: 1px #f00 solid;
}

.ct-button, a.ct-button, a.ct-button:visited {
	color: #fff;
	background-color: #f50;
	border-bottom: 2px #333 solid;
	border-right: 2px #333 solid;
	border-top: 2px #999 solid;
	border-left: 2px #999 solid;
	margin: 2px 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 2px 4px 2px 4px;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
}

.query-subtitle {
	font-size: 9pt;
}

.required {
	font-size: 9pt;
	font-weight: bold;	
	color: #900;
}

.tagsize1 {font-size: 0.7em;}
.tagsize2 {font-size: 1.0em;}
.tagsize3 {font-size: 1.2em;}
.tagsize4 {font-size: 1.4em;}
.tagsize5 {font-size: 1.6em;}
.tagsize6 {font-size: 1.8em;}
.tagsize7 {font-size: 2.0em;}

.tagsize1,.tagsize2,.tagsize3,.tagsize4,.tagsize5,.tagsize6,.tagsize7 {
	text-decoration: none;
	line-height: 1.0em;
	vertical-align: middle;
}

.dropcap {
	font-size: 40px;	
	margin: 10px 6px 0px 0px;
	float: left;
}

.list-entry-number {
	color: #999;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, Sans-serif;
}

.manifesto-box, .manifesto-box-top, .manifesto-box-bottom {
	font-size: 9pt;
	line-height: 10pt;
}

#manifesto-links a { color: #000; font-size: 8pt;}
#manifesto-links { color : #000; font-size: 8pt;}

.manifesto-box-bottom a {
	color: #000;
}

.with-border {
	margin-right: 10px;
	border: 1px #d8d8d8 solid;
	padding: 4px;
}

.comment, .commentEven {
	font-size: 8pt;
}

.rounded-border-with-shadow {
	-moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4);-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4);box-shadow: 0 1px 2px #000;
}